## EomPluginManager EomPluginManager |

## Synopsis

    struct              EomPluginManager;
    GtkWidget *         eom_plugin_manager_new              (void);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkWidget
                         +----GtkContainer
                               +----GtkBox
                                     +----GtkVBox
                                           +----EomPluginManager

## Implemented Interfaces

EomPluginManager implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Description

## Details

### struct EomPluginManager

    struct EomPluginManager;

### eom_plugin_manager_new ()

    GtkWidget *         eom_plugin_manager_new              (void);